RubyGems Navigation menu

decidim-comments 0.24.1

Pluggable comments system for some components.

Versions:

  1. 0.25.2 - November 25, 2021 (91 ko)
  2. 0.25.1 - November 02, 2021 (631 ko)
  3. 0.25.0 - October 07, 2021 (631 ko)
  4. 0.25.0.rc4 - September 20, 2021 (627 ko)
  5. 0.25.0.rc3 - September 17, 2021 (627 ko)
  6. 0.24.1 - April 08, 2021 (619 ko)
Voir toutes les versions (98)

Dépendances de Runtime (3):

  • decidim-core = 0.24.1
  • jquery-rails ~> 4.4
  • redcarpet ~> 3.5, >= 3.5.1
  • Dépendances de Development (2):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

    Total de contrôle SHA 256:

    84703364dccc592b2f34b5100b9e12cd2573c1df8137a8c17f6171dbcd7d0062

    Total de téléchargements 117 965

    Pour cette version 1 219

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    AGPL-3.0

    Version de Ruby requise: >= 2.7

    Liens: